;;; -*- Mode:LISP; Package:USER; Base:10 -*- 

;;;Our File Servers' LISPM init file

;;;Make WHO-LINE DOC window readable
(SEND TV:WHO-LINE-DOCUMENTATION-WINDOW :SET-FONT-MAP '(HL10B))
(push '(send tv:who-line-documentation-window :set-font-map '(cptfont)) logout-list)

;;;For initial listener, typeout's ok and more-p is not
(send tv:initial-lisp-listener :set-deexposed-typeout-action :permit)
(send tv:initial-lisp-listener :set-more-p nil)

(when (format:y-or-n-p-with-timeout (* 30 60.) T "Load patches and//or site info?")
  (load-patches :noselective))

;;;I'm tracking tape backup problems -Keith 9/88
(setq tm:*notify-on-errors* t)
